<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

/**
 * Class OdstranenyNazovKategorieVzdelavaniePouzivatelTestovanieTestyTable
 */
return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('vzdelavanie_pouzivatel_testovanie_testy', function (Blueprint $table) {
            $table->dropColumn('nazov_kategorie');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('vzdelavanie_pouzivatel_testovanie_testy', function (Blueprint $table) {
            $table->string('nazov_kategorie');
        });
    }
};
